.style8 {font-size: 12px}
#page_container {width:800px; height:100%; background: #ffffff;border-left: solid 1px #CCCCCC;border-right: solid 1px #CCCCCC;text-align:left;margin: 0 auto;}
#header {height:96px;width:100%;background: url(../images/bg_header.gif);}
#left_nav {width:165px;height:100%;float:left;background:#2D4D80;}
#main_content {width:400px;float:left;padding:5px 0px 20px 10px;}
#right_content {width:200px;float:right;padding-right:15px;padding-top:5px;}
#footer {margin-left:150px;text-align:center;}
.img_main{border:solid 1px #cccccc;}
h3 {font-family:Arial, Helvetica, sans-serif;font-size:12px;}

.rss-items {padding-left:20px;text-align:left; font-size: 11px;}
#home_rss .rss-items {margin-left:0px;}
.text_small {font-size:11px;}

.menu_item:hover {background-color: #801014;}
.menu-item{size:13px;}

body {
	margin-top:0px;
	margin-bottom:0px;
	background: url(../images/bg.gif);
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a {
	color:#0073E6;
}
a:hover {
	text-decoration:none;
}

td, p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: none;
	color: #990000;
	text-decoration: none;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	color: #006699;
	text-decoration: none;
	
}


.txtBlockSub {font-size: 13px}

.txtGrey {color: #666666; font-family: Arial, Helvetica, sans-serif;}
.titleBlue {
	color: #006699;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
.text_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
}
.text3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}

.title_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	color: #990000;
	text-decoration: none;
}
a.linkInner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left:10px;
}

a.linkInner:link {
	color:#FFFFFF;
}
a.linkInner:visited {
	color:#FFFFFF;
}
a.linkInner:hover {
	color:#B90000;
}
a.linkInner:active {
	color:#FFFFFF;
}


.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	color: #006799;
}
.blue:hover {
	color: #666666;
}

.table {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.white:hover {
	color: #003399;
	text-decoration: underline;{
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	color: #006799;
}
.nav:hover {
	color: #000000;
}